/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:-155px; top: 8%;width: 21px; height: 46px;   background: transparent url('../imgs/sprite.png') no-repeat -22px -20px;}
ul.bjqs-controls.v-centered li.bjqs-next a:hover{opacity: 0.8;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:-28px; top: 8%; width: 21px; height: 46px;   background: transparent url('../imgs/sprite.png') no-repeat 0px -20px;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{opacity: 0.8;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:none;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}